<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>LTKKVPZL</genie>
		<description>Start with more energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>PPKKVPZU</genie>
		<description>Start with less energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEEGUZLE</genie>
		<description>Mega-jump</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXKIKIST</genie>
		<description>Immune to damage</description>
	</cheat>
	<cheat enabled="0">
		<genie>AKSSKIGP</genie>
		<description>More invincibility time</description>
	</cheat>
	<cheat enabled="0">
		<genie>GESSKIGP</genie>
		<description>Less invincibility time</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZEYEEVK</genie>
		<description>Infinite pistol bullets</description>
	</cheat>
	<cheat enabled="0">
		<genie>OVKIKISV</genie>
		<description>Take minimal damage (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEKISIGY</genie>
		<description>Take minimal damage (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>TVOSSITG</genie>
		<description>Take more damage and Shield Suit has no effect (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEOSKIYA</genie>
		<description>Take more damage and Shield Suit has no effect (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PASKSPAA</genie>
		<description>Start with Shield Suit (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZISKNPLG</genie>
		<description>Start with Shield Suit (2 of 2)</description>
	</cheat>
</cheats>